<project default="definicaoTasksTerceiros">

	<property name="checkstyle.home" value="/usr/local/java/checkstyle-3.4"/>
	<property name="jalopy.home" value="/usr/local/java/jalopy-ant-0.6.1"/>
	<property name="pmd.home" value="/usr/local/java/pmd-1.7"/>
	<property name="proguard.home" value="/usr/local/java/proguard2.1"/>
  
	<taskdef resource="checkstyletask.properties"
		classpath="${checkstyle.home}/checkstyle-all-3.4.jar"/>
	<taskdef name="jalopy" classname="de.hunsicker.jalopy.plugin.ant.AntPlugin"
		classpath="${jalopy.home}/lib/jalopy-ant-0.6.1.jar"/>
	<taskdef name="pmd" classname="net.sourceforge.pmd.ant.PMDTask" 
		classpath="${pmd.home}/lib/pmd-1.7.jar"/>
	<taskdef name="proguard" classname="proguard.ant.ProGuardTask" 
		classpath="${proguard.home}/lib/proguard.jar" />

</project>
